Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 20/03/2017, à 17:52

Forgoil

[Résolu] Disparition logithèque

Bonjour,

Ne parvenant pas à installer Wine sur Xubuntu, je me suis tourné vers la solution proposée sur cette page : "2.2 Via les dépôts PPA de Wine". Lors du processus, de multiples messages de désinstallation sont apparus.

J'ai redémarré la session, Wine est bien là, mais plusieurs programmes comme scribus ou VLC ont eux bien disparu, ainsi que la logithèque !
Lorsque j'essaye de réinstaller le paquet software-center, un message d'erreur apparaît, semblable à celui qui m'empêchait d'installer wine auparavant :

E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Idem pour VLC ou scribus.

Que puis-je faire ?

Dernière modification par Forgoil (Le 21/03/2017, à 17:02)

Hors ligne

#2 Le 20/03/2017, à 18:05

michel_04

Re : [Résolu] Disparition logithèque

Bonjour,

Donne les retours de :

sudo apt-get update
sudo apt-get install -f

A+

En ligne

#3 Le 20/03/2017, à 18:08

Forgoil

Re : [Résolu] Disparition logithèque

Bonjour,

Voici les retours :

sudo apt-get update
Atteint:1 http://ppa.launchpad.net/jonathonf/wine/ubuntu xenial InRelease
Atteint:2 http://security.ubuntu.com/ubuntu xenial-security InRelease          
Atteint:3 http://ppa.launchpad.net/noobslab/apps/ubuntu xenial InRelease       
Atteint:4 http://be.archive.ubuntu.com/ubuntu xenial InRelease                 
Atteint:5 http://ppa.launchpad.net/wine/wine-builds/ubuntu xenial InRelease
Lecture des listes de paquets... Fait  
sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  evolution-data-server evolution-data-server-online-accounts folks-common
  fonts-dejavu fonts-dejavu-extra freepats geoclue-2.0 gir1.2-champlain-0.12
  gir1.2-geocodeglib-1.0 gir1.2-gfbgraph-0.2 gir1.2-goa-1.0
  gir1.2-gtkchamplain-0.12 gir1.2-gweather-3.0 gir1.2-rest-0.7
  gstreamer1.0-plugins-bad-faad gstreamer1.0-plugins-bad-videoparsers
  icc-profiles-free iio-sensor-proxy liba52-0.7.4 libaccounts-glib0
  libaccounts-qt5-1 libappindicator1 libbasicusageenvironment1 libcddb2
  libchamplain-0.12-0 libchamplain-gtk-0.12-0 libchromaprint0 libdc1394-22
  libdca0 libde265-0 libdirectfb-1.2-9 libdouble-conversion1v5 libdvbpsi10
  libdvdnav4 libdvdread4 libebml4v5 libecal-1.2-19 libedata-cal-1.2-28
  libfaad2 libfluidsynth1 libfolks-eds25 libfolks25 libfreerdp-cache1.1
  libfreerdp-client1.1 libfreerdp-codec1.1 libfreerdp-common1.1.0
  libfreerdp-core1.1 libfreerdp-crypto1.1 libfreerdp-gdi1.1
  libfreerdp-locale1.1 libfreerdp-primitives1.1 libfreerdp-utils1.1
  libgeoclue-2-0 libgeocode-glib0 libgfbgraph-0.2-0 libgjs0e libgroupsock8
  libgstreamer-plugins-bad1.0-0 libgtkglext1 libgweather-3-6
  libgweather-common libindicator7 libiso9660-8 libkate1 liblircclient0
  liblivemedia50 liblua5.2-0 libmatroska6v5 libmimic0 libmjpegutils-2.1-0
  libmms0 libmozjs-24-0v5 libmpcdec6 libmpeg2-4 libmpeg2encpp-2.1-0
  libmplex2-2.1-0 libofa0 libopencore-amrnb0 libopencore-amrwb0
  libopencv-calib3d2.4v5 libopencv-contrib2.4v5 libopencv-features2d2.4v5
  libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-legacy2.4v5
  libopencv-ml2.4v5 libopencv-objdetect2.4v5 libopencv-video2.4v5
  libpodofo0.9.3 libproxy-tools libqt5opengl5 libqt5printsupport5 libqt5qml5
  libqt5quick5 libqt5sql5 libqt5sql5-sqlite libqt5webkit5 libqt5x11extras5
  libresid-builder0c2a libsbc1 libsdl-image1.2 libsidplay1v5 libsidplay2v5
  libsignon-extension1 libsignon-glib1 libsignon-plugins-common1
  libsignon-qt5-1 libsnapd-glib1 libspandsp2 libsrtp0 libssh2-1 libupnp6
  libusageenvironment3 libva-drm1 libva-x11-1 libvcdinfo0 libvlc5 libvlccore8
  libvncclient1 libvo-aacenc0 libvo-amrwbenc0 libwildmidi-config libwildmidi1
  libwinpr-crt0.1 libwinpr-dsparse0.1 libwinpr-environment0.1 libwinpr-file0.1
  libwinpr-handle0.1 libwinpr-heap0.1 libwinpr-input0.1
  libwinpr-interlocked0.1 libwinpr-library0.1 libwinpr-path0.1
  libwinpr-pool0.1 libwinpr-registry0.1 libwinpr-rpc0.1 libwinpr-sspi0.1
  libwinpr-synch0.1 libwinpr-sysinfo0.1 libwinpr-thread0.1 libwinpr-utils0.1
  libxcb-composite0 libxcb-xv0 libzbar0 linux-tools-common scribus-data
  session-migration signon-plugin-password signon-ui signon-ui-service
  signon-ui-x11 signond vlc-data vlc-plugin-notify vlc-plugin-samba
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis à jour.

Merci !

Hors ligne

#4 Le 20/03/2017, à 18:11

michel_04

Re : [Résolu] Disparition logithèque

Re,

Et :

sudo apt-get dist-upgrade
cat /etc/apt/sources.list

A+

Dernière modification par michel_04 (Le 20/03/2017, à 18:13)

En ligne

#5 Le 20/03/2017, à 18:19

Forgoil

Re : [Résolu] Disparition logithèque

sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  evolution-data-server evolution-data-server-online-accounts folks-common
  fonts-dejavu fonts-dejavu-extra freepats geoclue-2.0 gir1.2-champlain-0.12
  gir1.2-geocodeglib-1.0 gir1.2-gfbgraph-0.2 gir1.2-goa-1.0
  gir1.2-gtkchamplain-0.12 gir1.2-gweather-3.0 gir1.2-rest-0.7
  gstreamer1.0-plugins-bad-faad gstreamer1.0-plugins-bad-videoparsers
  icc-profiles-free iio-sensor-proxy liba52-0.7.4 libaccounts-glib0
  libaccounts-qt5-1 libappindicator1 libbasicusageenvironment1 libcddb2
  libchamplain-0.12-0 libchamplain-gtk-0.12-0 libchromaprint0 libdc1394-22
  libdca0 libde265-0 libdirectfb-1.2-9 libdouble-conversion1v5 libdvbpsi10
  libdvdnav4 libdvdread4 libebml4v5 libecal-1.2-19 libedata-cal-1.2-28
  libfaad2 libfluidsynth1 libfolks-eds25 libfolks25 libfreerdp-cache1.1
  libfreerdp-client1.1 libfreerdp-codec1.1 libfreerdp-common1.1.0
  libfreerdp-core1.1 libfreerdp-crypto1.1 libfreerdp-gdi1.1
  libfreerdp-locale1.1 libfreerdp-primitives1.1 libfreerdp-utils1.1
  libgeoclue-2-0 libgeocode-glib0 libgfbgraph-0.2-0 libgjs0e libgroupsock8
  libgstreamer-plugins-bad1.0-0 libgtkglext1 libgweather-3-6
  libgweather-common libindicator7 libiso9660-8 libkate1 liblircclient0
  liblivemedia50 liblua5.2-0 libmatroska6v5 libmimic0 libmjpegutils-2.1-0
  libmms0 libmozjs-24-0v5 libmpcdec6 libmpeg2-4 libmpeg2encpp-2.1-0
  libmplex2-2.1-0 libofa0 libopencore-amrnb0 libopencore-amrwb0
  libopencv-calib3d2.4v5 libopencv-contrib2.4v5 libopencv-features2d2.4v5
  libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-legacy2.4v5
  libopencv-ml2.4v5 libopencv-objdetect2.4v5 libopencv-video2.4v5
  libpodofo0.9.3 libproxy-tools libqt5opengl5 libqt5printsupport5 libqt5qml5
  libqt5quick5 libqt5sql5 libqt5sql5-sqlite libqt5webkit5 libqt5x11extras5
  libresid-builder0c2a libsbc1 libsdl-image1.2 libsidplay1v5 libsidplay2v5
  libsignon-extension1 libsignon-glib1 libsignon-plugins-common1
  libsignon-qt5-1 libsnapd-glib1 libspandsp2 libsrtp0 libssh2-1 libupnp6
  libusageenvironment3 libva-drm1 libva-x11-1 libvcdinfo0 libvlc5 libvlccore8
  libvncclient1 libvo-aacenc0 libvo-amrwbenc0 libwildmidi-config libwildmidi1
  libwinpr-crt0.1 libwinpr-dsparse0.1 libwinpr-environment0.1 libwinpr-file0.1
  libwinpr-handle0.1 libwinpr-heap0.1 libwinpr-input0.1
  libwinpr-interlocked0.1 libwinpr-library0.1 libwinpr-path0.1
  libwinpr-pool0.1 libwinpr-registry0.1 libwinpr-rpc0.1 libwinpr-sspi0.1
  libwinpr-synch0.1 libwinpr-sysinfo0.1 libwinpr-thread0.1 libwinpr-utils0.1
  libxcb-composite0 libxcb-xv0 libzbar0 linux-tools-common scribus-data
  session-migration signon-plugin-password signon-ui signon-ui-service
  signon-ui-x11 signond vlc-data vlc-plugin-notify vlc-plugin-samba
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront mis à jour :
  firefox-locale-en firefox-locale-fr
2 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 1.074 ko dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://security.ubuntu.com/ubuntu xenial-security/main amd64 firefox-locale-en amd64 52.0.1+build2-0ubuntu0.16.04.1 [651 kB]
Réception de:2 http://security.ubuntu.com/ubuntu xenial-security/main amd64 firefox-locale-fr amd64 52.0.1+build2-0ubuntu0.16.04.1 [423 kB]
1.074 ko réceptionnés en 1s (697 ko/s)     
(Lecture de la base de données... 213502 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../firefox-locale-en_52.0.1+build2-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de firefox-locale-en (52.0.1+build2-0ubuntu0.16.04.1) sur (52.0+build2-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../firefox-locale-fr_52.0.1+build2-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de firefox-locale-fr (52.0.1+build2-0ubuntu0.16.04.1) sur (52.0+build2-0ubuntu0.16.04.1) ...
Paramétrage de firefox-locale-en (52.0.1+build2-0ubuntu0.16.04.1) ...
Paramétrage de firefox-locale-fr (52.0.1+build2-0ubuntu0.16.04.1) ...
cat /etc/apt/sources.list
# deb cdrom:[Xubuntu 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160719)]/ xenial main multiverse restricted universe

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://be.archive.ubuntu.com/ubuntu/ xenial main restricted
# deb-src http://be.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
# deb-src http://be.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://be.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://be.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://be.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://be.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://be.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://be.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb-src http://be.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner

deb http://security.ubuntu.com/ubuntu xenial-security main restricted
# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu xenial-security universe
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu xenial-security multiverse
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse
# deb http://archive.canonical.com/ xenial partner
# deb-src http://archive.canonical.com/ xenial partner

Hors ligne

#6 Le 20/03/2017, à 18:28

michel_04

Re : [Résolu] Disparition logithèque

Re,

sudo apt-get install software-center vlc scribus

A+

En ligne

#7 Le 20/03/2017, à 18:32

Forgoil

Re : [Résolu] Disparition logithèque

Bonsoir,

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 scribus : Dépend: scribus-data (= 1.4.6+dfsg-2) mais 1.4.6+dfsg-2ubuntu0.1 devra être installé
 software-center : Dépend: gvfs-backends
 vlc : Dépend: libgles1-mesa (>= 7.8.1) mais ne sera pas installé ou
                libgles1
       Dépend: libgles2-mesa (>= 7.8.1) mais ne sera pas installé ou
                libgles2
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Hors ligne

#8 Le 20/03/2017, à 18:38

michel_04

Re : [Résolu] Disparition logithèque

Re,

Bizarre:

lsb_release -a
uname -a 

A+

En ligne

#9 Le 20/03/2017, à 18:49

Forgoil

Re : [Résolu] Disparition logithèque

hmm

lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 16.04.1 LTS
Release:	16.04
Codename:	xenial
uname -a 
Linux remy-X550CL 4.4.0-66-generic #87-Ubuntu SMP Fri Mar 3 15:29:05 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

Hors ligne

#10 Le 20/03/2017, à 18:58

michel_04

Re : [Résolu] Disparition logithèque

Re,

Forgoil a écrit :
Description:	Ubuntu 16.04.1 LTS

Tu devrais être en :

Description:	Ubuntu 16.04.2 LTS

Depuis quand as-tu des problèmes de maj ?
Je suis étonné du nombre de paquets marqués à supprimer avec autoremove.

A+

Dernière modification par michel_04 (Le 20/03/2017, à 18:58)

En ligne

#11 Le 20/03/2017, à 19:13

Forgoil

Re : [Résolu] Disparition logithèque

Bonjour,

Merci pour tes réponses.
Je n'avais pas de problème avant l'installation de Wine aujourd'hui.

Comment puis-je faire pour installer la version .2 ?

Merci

Hors ligne

#12 Le 20/03/2017, à 19:18

michel_04

Re : [Résolu] Disparition logithèque

Re,

Forgoil a écrit :

Comment puis-je faire pour installer la version .2 ?

En faisant régulièrement les mises à jour proposées tu aurais du y passer.
Et tous ces paquets à supprimer c'est aussi suite à l'install de wine par le ppa ?

A+

En ligne

#13 Le 20/03/2017, à 19:28

michel_04

Re : [Résolu] Disparition logithèque

Re,

Forgoil a écrit :

Ne parvenant pas à installer Wine sur Xubuntu, je me suis tourné vers la solution proposée sur cette page : "2.2 Via les dépôts PPA de Wine". Lors du processus, de multiples messages de désinstallation sont apparus.

J'ai redémarré la session, Wine est bien là, mais plusieurs programmes comme scribus ou VLC ont eux bien disparu, ainsi que la logithèque !
Lorsque j'essaye de réinstaller le paquet software-center, un message d'erreur apparaît, semblable à celui qui m'empêchait d'installer wine auparavant :

E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Sur la page doc de Wine

Doc a écrit :

"Si vous avez précédemment installé un package Wine à partir d'un autre référentiel, supprimez-le et tous les packages qui en dépendent (par exemple, wine-mono, wine-gecko, winetricks) avant de tenter d'installer les packages WineHQ car ils peuvent provoquer des conflits de dépendance."

Tes erreurs ressemblent à cet avertissement.
Essaie de supprimer tous les paquets de Wine et de supprimer le ppa (ppa-purge) En désinstallant les paquets de ce PPA

sudo apt-get install ppa-purge
sudo ppa-purge ppa:wine/wine-builds

puis :

sudo apt-get purge wine*

Et :

sudo apt-get update
sudo apt-get dist-upgrade

A+

En ligne

#14 Le 21/03/2017, à 01:07

Forgoil

Re : [Résolu] Disparition logithèque

Re-bonsoir,

Tous ces paquets à supprimer me sont bien apparu après mes tentatives maladroites d'installer Wine, il me semble.

J'ai suivi les opérations suggérées, tout paraît s'être passé comme il faut. J'ai par contre toujours les mêmes réponses quand j'entre la commande "lsb_release -a" et quand je tente de réinstaller la logithèque, etc.

Quoiqu'il advienne de tout ceci, merci pour ton aide précieuse. smile

Hors ligne

#15 Le 21/03/2017, à 11:24

michel_04

Re : [Résolu] Disparition logithèque

Bonjour,

Forgoil a écrit :

J'ai par contre toujours les mêmes réponses quand j'entre la commande "lsb_release -a" et quand je tente de réinstaller la logithèque, etc.

Tu avais installé 2 ppa pour Wine...

sudo ppa-purge ppa:jonathonf/wine
sudo apt-get purge wine*
sudo apt-get update
sudo apt-get install -f
sudo apt-get dist-upgrade

A+

Dernière modification par michel_04 (Le 21/03/2017, à 11:51)

En ligne

#16 Le 21/03/2017, à 12:50

Forgoil

Re : [Résolu] Disparition logithèque

Bonjour,

Le ppa a bien été supprimé, ainsi que tous les paquets wine*.
Par contre, toujours le même message lorsque je tente de réinstaller le software-center.

Les paquets suivants contiennent des dépendances non satisfaites :
 software-center : Dépend: gvfs-backends
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

J'ai une copie de sauvegarde de tous mes fichiers, je suis donc prêt à réinstaller proprement Xubuntu. (Mais si tu as d'autres propositions, je suis preneur : je suis en train d'apprendre plein de trucs...) wink

Hors ligne

#17 Le 21/03/2017, à 12:56

michel_04

Re : [Résolu] Disparition logithèque

Re,

Le retour de :

sudo apt-get update
sudo apt-get install -f
sudo apt-get dist-upgrade

A+

En ligne

#18 Le 21/03/2017, à 13:48

Forgoil

Re : [Résolu] Disparition logithèque

Réception de:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Atteint:2 http://ppa.launchpad.net/noobslab/apps/ubuntu xenial InRelease       
Atteint:3 http://be.archive.ubuntu.com/ubuntu xenial InRelease                 
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [54,1 kB]
Réception de:5 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [40,7 kB]
Réception de:6 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [32,1 kB]
Réception de:7 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [37,0 kB]
266 ko réceptionnés en 0s (296 ko/s)                                  
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

Hors ligne

#19 Le 21/03/2017, à 14:11

michel_04

Re : [Résolu] Disparition logithèque

Re,

Édite ton sources.list :

gksudo mousepad /etc/apt/sources.list

Remplace toutes le contenu par ces lignes :

deb http://be.archive.ubuntu.com/ubuntu/ xenial main restricted universe multiverse
deb http://be.archive.ubuntu.com/ubuntu/ xenial-updates main restricted universe multiverse
deb http://be.archive.ubuntu.com/ubuntu/ xenial-backports restricted main multiverse universe
deb http://be.archive.ubuntu.com/ubuntu/ xenial-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu xenial partner

Enregistre le fichier et quitte Mousepad.
Puis :

sudo apt-get update
sudo apt-get install -f
sudo apt-get dist upgrade
sudo apt-get install software-center vlc scribus

A+

En ligne

#20 Le 21/03/2017, à 15:12

Forgoil

Re : [Résolu] Disparition logithèque

Ouf, merci.

La commande

sudo apt-get dist upgrade

n'a pas fonctionné, mais j'ai refait un simple

sudo apt-get upgrade

, puis j'ai pu installer VLC, scribus et le software-center.
Ce n'est pas la même logithèque que celle qui m'était venue avec Xubuntu, mais c'est pas plus mal. smile

J'ai refait par curiosité

lsb_release -a

et la réponse est

No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 16.04.1 LTS
Release:	16.04
Codename:	xenial

C'est normal que je ne sois pas en 16.04.2 après avoir fait toutes les mises à jour ?

Encore merci !!

Hors ligne

#21 Le 21/03/2017, à 15:14

michel_04

Re : [Résolu] Disparition logithèque

Re,

Forgoil a écrit :

La commande

sudo apt-get dist upgrade

n'a pas fonctionné

Excuse, c'est normal, c'est :

sudo apt-get dist-upgrade

Avec ça tu feras toutes les maj.

A+.

Dernière modification par michel_04 (Le 21/03/2017, à 15:15)

En ligne

#22 Le 21/03/2017, à 15:30

Forgoil

Re : [Résolu] Disparition logithèque

No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 16.04.2 LTS
Release:	16.04
Codename:	xenial

Un tout grand merci !

Bonne journée

Hors ligne

#23 Le 21/03/2017, à 15:36

michel_04

Re : [Résolu] Disparition logithèque

Re,

Forgoil a écrit :
Description:	Ubuntu 16.04.2 LTS

Tu peux ajouter [Résolu] au titre de ton post en cliquant sur "Modifier" au bas de ton premier message, merci.

A+

En ligne